{
  "outfit_id": "sakimichan_tifa_nurse_outfit_cosplay_000008",
  "outfit_name": "Sakimichan Tifa Nurse Outfit Cosplay 000008",
  "wardrobe": {
    "full_body": "",
    "headwear": "nurse_cap",
    "top": "black_shirt, cropped_shirt, collared_shirt, short_sleeves",
    "bottom": "black_bikini, latex_bikini, micro_bikini, cross_print, g-string",
    "legwear": "black_thighhighs",
    "footwear": "thigh_boots",
    "hands": "white_gloves, elbow_gloves",
    "accessories": "black_corset, black_belt, buckle"
  },
  "lora": {
    "lora_name": "Illustrious/Clothing/Sakimichan_Tifa_Nurse_Outfit_Cosplay-000008.safetensors",
    "lora_weight": 0.8,
    "lora_triggers": "Sakimichan_Tifa_Nurse_Outfit_Cosplay-000008",
    "lora_weight_min": 0.8,
    "lora_weight_max": 0.8
  },
  "tags": [
    "nurse",
    "red_cross",
    "underboob",
    "underbust",
    "shiny_clothes",
    "latex",
    "black_footwear"
  ]
}
